.video-detail{
    // video item section
    &__description{
        margin-bottom: 50px;
        &-title{
            font-family: "GothamRounded-Medium";
            margin-top: 1rem;
            @include  breakpoint (desktop){
                font-size: 24px;
            }
            @include  breakpoint (mobile){
                font-size: 16px;
            }
        }
        &-text{
            font-family: "GothamRounded-Book";
            @include  breakpoint (desktop){
                font-size: 14px;
            }
            @include breakpoint (mobile){
                font-size: 12px;
            }
        }
        &-btn{
            width: 100%;
            text-align: center;
            &:focus{
                box-shadow: none;
            }
            &:after{
                content: url(/assets/images/icons/arrow_up.png);
            }
        }
        &-mobile{
            .card-header{
                border: none;
                background: #f7f9fa;
            }
            .card{
                border: none;
                background: #f7f9fa;
                border-bottom: solid #D8D8D8;
            }
            &-text{
                font-size: 14px;
                font-family: "GothamRounded-Book";
            }
            @include breakpoint(desktop){
                display: none;
            }
        }
    }
    // end of video item section

    // related section
    &__related{
        a{
            text-decoration: none;
        }
        &-item{
            position: relative;
            @include breakpoint (desktop){
                &:nth-child(5){
                    display: none;
                }
                &:nth-child(3){
                    display: none;
                }
            }
            @include breakpoint (mobile){
                display: none;
            }
            &-mobile{
                @include breakpoint (desktop){
                    display: none;
                }
            }
        }
    }
    &__title{
        font-family: 'GothamRounded-Medium';
        color: $semi-black-nutri;
        letter-spacing: -1px;
        font-size: 16px;
        &:hover{
            color: $semi-black-nutri;
        }
        margin-top: 1rem;

         /*
                For elipsis
            */
            overflow: hidden;
            text-overflow: ellipsis;
            -webkit-line-clamp: 2;
            display: -webkit-box;
            -webkit-box-orient: vertical;
            white-space: normal;
    }
    &__timeplay{
        margin: 0;
        position: absolute;
        bottom: 90px;
        right: 25px;
        font-size: 10px;
        background-color: rgba(0, 0, 0, 0.496);
        padding: 3px 7px;
        font-family: 'GothamRounded-Book';
        color: $white;
        &:hover{
            color: $white;
        }
    }
    
    &__figure{
        width: 100%;
        border-radius: 5px;
        @include breakpoint (desktop){
            height: 170px;
            object-fit: cover;
        }
        @include breakpoint (tablet){
            width: 100%;
        }
        @include breakpoint (mobile){
            vertical-align: middle;
            object-fit: cover;
            height: 100px;
            max-height: 94px;
        }
    }
    &__button{
        position: absolute;
        left: 120px;
        top: 65px; 
        @include breakpoint (mobile){
            left: 160px;
            top: 100px;        
        }   
    }
    // end of related section
    &__description{
        &-mobile{
        display: flex;
        justify-content: space-between;
        flex-direction: column;
        &-title{
            font-family: 'GothamRounded-Medium';
            color: $semi-black-nutri;
            letter-spacing: -1px;
            margin: 0;

            font-size: 14px;
            /*
                For elipsis
            */
            overflow: hidden;
            text-overflow: ellipsis;
            -webkit-line-clamp: 2;
            display: -webkit-box;
            -webkit-box-orient: vertical;
            white-space: normal;

            &:hover{
                color: $semi-black-nutri;
            }
            @include breakpoint(mobile){
                font-size: 14px;
            }
        }
        &-timeplay{
            margin: 0;
            font-size: 10px;
            background-color: rgba(0, 0, 0, 0.496);
            padding: 3px 7px;
            font-family: 'GothamRounded-Book';
            color: $white;
            width: 45px;
        }
        }
    }
    &__mobile{
        &-btn{
            position: absolute;
            top: 24px;
            left: 60px;
        }
    }

    .collapsed{
        &:after{
            content: url(/assets/images/icons/arrow_down.png);
        }
    }
}